---
name: Pauline Lamon
locality:
country: Remote
role: <a href="">Senior Strategic Account Executive</a>
reports_to: sylvaintachoires
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: plamon1
departments:
- ENTR
specialty: ''
expertise:
story:
job_title: Senior Major Account Executive
division: Sales
public: true

